.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1017.7206319702605px;
	-pie-box-shadow: 4px 4px 8px #CECECE;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px 16px 0px 0px ;
	-webkit-border-radius: 16px 16px 0px 0px ;
	-khtml-border-radius: 16px 16px 0px 0px ;
	border-radius: 16px 16px 0px 0px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 10px;
}

#pu7383
{
	z-index: 42;
	width: 0.01px;
	position: relative;
	margin-left: 24px;
	margin-top: 106px;
}

#u7383
{
	z-index: 0;
	width: 322px;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u7383.f3s_top
{
	width: 322px;
	background-image: url("../images/u3120-sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: left top;
}

._u7383.f3s_mid
{
	background-image: url("../images/u3120-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 716px;
}

#pu7371
{
	width: 0.01px;
	padding-bottom: 28.000000000000796px;
	position: relative;
	left: 10px;
	padding-top: 28px;
	z-index: 2;
}

#u7371
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 100px;
	position: relative;
}

#u7370-4
{
	z-index: 71;
	width: 287px;
	min-height: 29px;
	color: #434242;
	font-size: 26px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 13px;
	position: relative;
}

#u7369-16
{
	z-index: 55;
	width: 301px;
	min-height: 146px;
	text-align: justify;
	color: #474545;
	line-height: 1.7;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#u7400
{
	z-index: 101;
	display: block;
	vertical-align: top;
	margin-left: 81px;
	margin-top: 41px;
	position: relative;
}

#pu9050
{
	width: 0.01px;
	margin-left: 24px;
	top: -853px;
	margin-bottom: -100px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#pu7378-4
{
	width: 0.01px;
	margin-left: 367px;
	top: -747px;
	margin-bottom: -291px;
	position: relative;
}

#u7378-4
{
	z-index: 45;
	width: 510px;
	min-height: 53px;
	text-align: left;
	letter-spacing: 0px;
	font-size: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u7381-6
{
	z-index: 49;
	width: 493px;
	min-height: 50px;
	text-align: left;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 4px;
}

#u7374-6
{
	z-index: 75;
	width: 628px;
	min-height: 152px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 5px;
}

#u7367
{
	z-index: 81;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	left: 531px;
}

#pu7380-3
{
	width: 0.01px;
	left: -74px;
	top: -422px;
	margin-bottom: -371px;
	position: relative;
}

#u7380-3
{
	z-index: 83;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
}

#u7382-3
{
	z-index: 95;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 39px;
}

#u7379-3
{
	z-index: 98;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 86px;
}

#u7448
{
	z-index: 103;
	width: 629px;
	height: 371px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 15px 0px 15px 0px ;
	-webkit-border-radius: 15px 0px 15px 0px ;
	-khtml-border-radius: 15px 0px 15px 0px ;
	border-radius: 15px 0px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 441px;
	background: #FFFFFF url("../images/pancho.jpg") no-repeat left top;
}

#pu7375-4
{
	width: 0.01px;
	margin-left: 861px;
	top: -16px;
	margin-bottom: -16px;
	position: relative;
}

#u7375-4
{
	z-index: 86;
	width: 130px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	color: #009245;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u7375-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7375-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u7373
{
	z-index: 90;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #009245;
	position: relative;
	margin-right: -10000px;
}

#u7373:hover
{
	background-color: #FBB03B;
	margin: 0px -10000px 0px 0px;
}

#u7366-4
{
	z-index: 91;
	width: 12px;
	min-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u7512-4
{
	z-index: 238;
	width: 495px;
	text-align: justify;
	margin-left: 54px;
	margin-top: 4px;
	position: relative;
}

#u7513
{
	z-index: 104;
	width: 916px;
	margin-left: 54px;
	margin-top: 5px;
	position: relative;
}

#u7428
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	width: 912px;
	margin-right: -10000px;
}

#u7438
{
	z-index: 106;
	width: 910px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#pu7435-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u7435-4
{
	z-index: 118;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7421-4
{
	z-index: 138;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u7411-4
{
	z-index: 198;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u7439
{
	z-index: 107;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 86px;
}

#pu7425-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 89px;
}

#u7425-4
{
	z-index: 218;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	position: relative;
}

#u7408-4
{
	z-index: 158;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u7442-4
{
	z-index: 178;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu7477-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 189px;
}

#u7477-4
{
	z-index: 122;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7478-4
{
	z-index: 142;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u7479-4
{
	z-index: 202;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#pu7495-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 275px;
}

#u7495-4
{
	z-index: 222;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	position: relative;
}

#u7496-4
{
	z-index: 162;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u7497-4
{
	z-index: 182;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu7483-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 376px;
}

#u7483-4
{
	z-index: 126;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7484-4
{
	z-index: 146;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u7485-4
{
	z-index: 206;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#pu7498-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 461px;
}

#u7498-4
{
	z-index: 226;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	position: relative;
}

#u7499-4
{
	z-index: 166;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u7500-4
{
	z-index: 186;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu7489-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 562px;
}

#u7489-4
{
	z-index: 130;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7490-4
{
	z-index: 150;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u7491-4
{
	z-index: 210;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#pu7501-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 648px;
}

#u7501-4
{
	z-index: 230;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	position: relative;
}

#u7502-4
{
	z-index: 170;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u7503-4
{
	z-index: 190;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu7492-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 748px;
}

#u7492-4
{
	z-index: 134;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7494-4
{
	z-index: 154;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u7493-4
{
	z-index: 214;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u7504-4
{
	z-index: 234;
	width: 73px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 834px;
}

#u7413
{
	z-index: 108;
	width: 1px;
	height: 912px;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -386px;
	position: relative;
	margin-right: -10000px;
	margin-top: -429px;
	left: 456px;
}

#u7434
{
	z-index: 109;
	width: 1px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -421px;
	position: relative;
	margin-right: -10000px;
	margin-top: -393px;
	left: 455px;
}

#u7417
{
	z-index: 110;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 273px;
}

#u7445
{
	z-index: 111;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u7460
{
	z-index: 112;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#u7461
{
	z-index: 113;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u7463
{
	z-index: 114;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 646px;
}

#u7464
{
	z-index: 115;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 739px;
}

#u7430
{
	z-index: 116;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 832px;
}

#u7419
{
	z-index: 117;
	width: 1px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u7505-4
{
	z-index: 174;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 828px;
}

#u7506-4
{
	z-index: 194;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 828px;
}

#u7620-4
{
	z-index: 242;
	width: 495px;
	text-align: justify;
	margin-left: 54px;
	margin-top: 1px;
	position: relative;
}

#u7618
{
	z-index: 256;
	width: 912px;
	margin-left: 54px;
	position: relative;
}

#u7563
{
	z-index: 257;
	display: block;
	vertical-align: top;
	position: relative;
	width: 912px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7572
{
	z-index: 258;
	width: 878px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 22px 6.350000000000136px 10px;
}

#pu7584-4
{
	width: 0.01px;
	position: relative;
}

#u7584-4
{
	z-index: 262;
	width: 251px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7596-4
{
	z-index: 300;
	width: 494px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#pu7600-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 8px;
	position: relative;
}

#u7600-4
{
	z-index: 266;
	width: 73px;
	min-height: 21px;
	text-align: left;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u7567-6
{
	z-index: 278;
	width: 597px;
	min-height: 21px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#pu7612-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 13px;
	position: relative;
}

#u7612-4
{
	z-index: 270;
	width: 108px;
	min-height: 21px;
	text-align: left;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7615-8
{
	z-index: 284;
	width: 597px;
	min-height: 21px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#pu7613-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 15px;
	position: relative;
}

#u7613-4
{
	z-index: 274;
	width: 90px;
	min-height: 21px;
	text-align: left;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u7617-8
{
	z-index: 292;
	width: 597px;
	min-height: 21px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#u7601
{
	z-index: 259;
	width: 1px;
	height: 912px;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -317px;
	position: relative;
	margin-right: -10000px;
	margin-top: -382px;
	left: 456px;
}

#u7571
{
	z-index: 260;
	width: 1px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -387px;
	position: relative;
	margin-right: -10000px;
	margin-top: -312px;
	left: 455px;
}

#u7569
{
	z-index: 261;
	width: 1px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u7622-10
{
	z-index: 246;
	width: 916px;
	text-align: justify;
	margin-left: 54px;
	margin-top: 4px;
	position: relative;
}

#u7374-2,#u7374-4,#u7512-2,#u7620-2,#u7622-2,#u7622-4,#u7622-6,#u7622-8
{
	font-size: 17px;
	line-height: 1.77;
	padding-top: 10px;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 327px;
	margin-top: 21px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 335px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

